> **Warning**
>
> ## THIS IS AN AUTOGENERATED FILE. DO NOT EDIT.
>
> ## Please edit the corresponding file in [/packages/mermaid/src/docs/config/setup/config/functions/saveConfigFromInitialize.md](../../../../../packages/mermaid/src/docs/config/setup/config/functions/saveConfigFromInitialize.md).

[**mermaid**](../../README.md)

---

# Function: saveConfigFromInitialize()

> **saveConfigFromInitialize**(`conf`): `void`

Defined in: [packages/mermaid/src/config.ts:75](https://github.com/mermaid-js/mermaid/blob/master/packages/mermaid/src/config.ts#L75)

## Parameters

### conf

[`MermaidConfig`](../../mermaid/interfaces/MermaidConfig.md)

## Returns

`void`
